
Counter - Employment  - Task #1271

MPMF009 Review Issuing a work permit - based on a Visa request

06/10/2019 02:20 PM - Mahmoud Tarawneh

Status: Fixed Start date: 06/10/2019

Priority: Normal Due date: 06/11/2019

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abdelhadi Al-Qudah Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID:  

Description

Dear Moath,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement "MPMF009 Review Issuing a work permit - based on a Visa

request" in PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Mohamad Al Khaled.

History

#1 - 06/10/2019 02:20 PM - Mahmoud Tarawneh

- Assignee set to Mouath Saadah

#2 - 06/10/2019 02:58 PM - Mouath Saadah

- Status changed from Open to In Progress

#3 - 06/11/2019 05:08 PM - Mouath Saadah

- % Done changed from 0 to 90

#4 - 06/12/2019 11:43 AM - Mouath Saadah

- Status changed from In Progress to Feedback

- Assignee changed from Mouath Saadah to Mahmoud Tarawneh

waiting for procedures ...

#5 - 06/16/2019 03:51 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir

#6 - 06/18/2019 05:19 PM - Mouath Saadah

- Status changed from Feedback to Fixed

- Assignee changed from Shatha Alasir to Mahmoud Tarawneh

- % Done changed from 90 to 100

06/06/2025 1/3

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp


#7 - 07/25/2019 04:08 PM - Mouath Saadah

- File 1.png added

- Status changed from Fixed to Feedback

Dear Mahmoud Tarawneh

return message in procedure "visaprmit_confirm" is "no data found"

**look at this attachment

Best Regards,

Moauath Saadah

#8 - 07/25/2019 04:25 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir

#9 - 07/28/2019 12:34 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Mohammad Joudeh

kindly add exceptions handling to the select statements

#10 - 07/29/2019 12:21 PM - Mohammad Joudeh

- Assignee changed from Mohammad Joudeh to Mahmoud Tarawneh

done added exception code on

mpmf_pkg.visaprmit_confirm

#11 - 07/29/2019 12:28 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Mouath Saadah

#12 - 07/29/2019 02:02 PM - Mouath Saadah

- Assignee changed from Mouath Saadah to Mahmoud Tarawneh

Dear Mahmoud Tarawneh

the msg still "no data found"

**look at this attachment

Best Regards,

Moauath Saadah

#13 - 07/29/2019 02:05 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir

#14 - 07/29/2019 06:40 PM - Shatha Alasir
- Assignee changed from Shatha Alasir to Mouath Saadah

can you provide the request codes you are using in order to check the error

#15 - 07/30/2019 10:38 AM - Mouath Saadah

- Assignee changed from Mouath Saadah to Shatha Alasir

this App is not deployed yet I just add a record in the table "...Trans" and test it

other screens in same App return "isSuccess" = 1 without problem when adding this record

#16 - 08/07/2019 12:31 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Mouath Saadah

is this problem fixed or not,

#17 - 08/07/2019 01:04 PM - Mouath Saadah

- Assignee changed from Mouath Saadah to Shatha Alasir

- Co-Workers Abdelhadi Al-Qudah added

- Co-Workers deleted (Mouath Saadah)

it's work fine in Kuwait DB Thank Shatha

but I waiting Abedlhadi to add service Id for Initiation this screen to test all scenario "عن طريق جلب طلب"

#18 - 08/07/2019 04:22 PM - Shatha Alasir

- Status changed from Feedback to Closed

#19 - 08/08/2019 01:57 PM - Mahmoud Tarawneh

- Status changed from Closed to Fixed

#20 - 08/28/2019 01:59 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Mahmoud Tarawneh

Files

1.png 35.3 KB 07/25/2019 Mouath Saadah
